avatar

dsestero/gitblit

This Puppet module manages Gitblit (http://gitblit.com/)
Latest version is compatible with:
  • Puppet Enterprise 2019.0.x, 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 3.0.0
    • Ubuntu

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

7,307
Latest version: 3,693